Index: c/src/lib/libbsp/arm/csb336/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb336/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/csb336/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-csb336],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-csb336],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/csb337/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb337/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/csb337/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-csb337],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-csb337],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/gdbarmsim/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-gdbarmsim],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-gdbarmsim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/gp32/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gp32/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/gp32/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-gp32],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-gp32],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/gumstix/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gumstix/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/gumstix/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-gumstix],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-gumstix],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/lm3s69xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -7,5 +7,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-lm3s69xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-lm3s69xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/lpc24xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -7,5 +7,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-lpc24xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-lpc24xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/lpc32xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -7,5 +7,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-lpc32xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-lpc32xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/rtl22xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-rtl22xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-rtl22xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/smdk2410/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-smdk2410],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-smdk2410],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/arm/stm32f4/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -1,4 +1,4 @@
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-arm-stm32f4],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-arm-stm32f4],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/powerpc/beatnik/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-powerpc-beatnik],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-powerpc-beatnik],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/powerpc/haleakala/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-powerpc-haleakala],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-powerpc-haleakala],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/powerpc/mvme5500/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme5500],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
+AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme5500],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
Index: c/src/lib/libbsp/powerpc/virtex/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision d7af3360ca869bc4150f2d9a05c1409c902e8320)
+++ c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision 0ec2c361b6336fcd0b03f2e6699f2677b2db7652)
@@ -2,5 +2,5 @@
 
 AC_PREREQ([2.69])
-AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
+AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
